Overview
Ace DVD Backup
Ace DVD Backup is a powerful and easy to use DVD backup tool.It enables you to backup your favorite DVDs by convert them to the most pupluar video formats -- VCD,SVCD,Mpeg,AVI,DivX. It provides you new experience in dvd ripping with its fast speed,wonderful output quality and clear user interface. You can backup your favorite DVDs by just several clicks.
http://www.aokx.com/


Feature

  • Convert DVD to VCD(MPEG1),SVCD(MPEG2),NTSC/PAL compliant
  • Convert DVD to AVI format,DivX,Xvid compression codecs supported
  • Selectable subtitle and audio track
  • Batch processing supported
  • Auto-splits output file to severial files to fit CD-R.
  • Converts each chapter of DVD to an individual file.
  • Built-in preview window
  • Fast speed,Intel/AMD cpu optimized
  • Free lifetime upgrade
  • Free lifetime support via email


Installation

Software Installation

Double-click on the Ace DVD Backup Installation package icon,follow the onscreen instructions. If you have not installed ASPI driver on your system, you should install it to run properly.

If you do not have a Ace DVD Backup installation package,please visit Ace DVD Backup download page: http://www.aokx.com/download.com to download the latest version

Note: To avoid unexpected mistakes, please Exit other running applications before the installation.


System Requirements

  • Windows 98/SE/ME/NT/2000/XP
  • DVD-ROM
  • 500 Mhz or better CPU
  • 128M or more RAM.
  • Adaptec's ASPI driver for win32
  • Video Compression Codec(DivX,Xvid)


Main Window
Toolbar
Open DVD | Open the folder where ifo files stored.
Open IFO | Select an ifo file.
Remove | Remove the selected title.
Rename | Change the selected title's name.
Convert | Start converting.
Options | Open options dialog.
Help | Open help documents.
Homepage | Visit our homepage,http://www.aokx.com/.
Quick Settings
Audio Track | Select audio track.
SubTitle | Select subtitle.
Format | Select the output video format.
Zoom | Letterbox , medium and pan scan convert 16:9 to 4:3.Full doesn't correct the aspect ratio.
Split | Select the split mode.Since the output file is ofer very large,you can set how to split the output file.
Path | Select the output path


Settings

Options
Audio Volume | The bigger number the higher volume(1 - 10).
Audio / Video synchronization | Resynchronise video and audio periodicaly.select this only you needed.
Force 24Hz | Force input to be a 24Hz progressive NTSC.If you get the "too much samples" error,check this button.
IDCT | Find the CPU type of your comuter in the list to achieve most speed.
Deinterlace | Use this when your image is interlaced (when 1 line / 2 is shifted) .If you cannot be sure which is the right selection, Just make a clip of some images to see if you're right. Interplate most often works.
Use ASPI driver | Select this to get more speed.(Highly recommended),see ASPI driver for more details.
Remove macro vision Protection | Remove macro vision protection from the movie.
Do not ask when overwrite existing files | Ask for a confirmation if the ouput file already exists
Shutdown the computer when all work has been done | Video conversion is really a long time job,with automatically shutdown feature,you can let your computer do all the jobs and automatically shutdown when all jobs completed.


Video Settings
Avi Settings
Video Codec | Select video codec in the listbox to encode avi video,Ace DVD Backup will automatically set DivX as default video codec if Divx is found on your system.Divx is highly recommended to encode your DVD movies.Please visit http://www.divx.com to get more information.
Resolution | Determine the resolution of the target avi video,the higher resolution the bigger file size and the slower speed.
Output Frame Rate | The frame rate (fps) of the target video.
Audio Codec | Select audio codec in the listbox.
VCD/SVCD/MPEG Settings
NTSC Button | Get default NTSC settings.
PAL Button | Get default PAL settings.
The size of one second's output file is about 0.170 MB | You can calculate the output file size -- (movie's length * 0.170) MB


DVD to Divx guide
What is Divx?
DivX is the name given to a video codec (a piece of software encoding and decoding video) and is based on the MPEG-4 compression format. MPEG-4 is a new standard of video compression that is both high quality and low bitrate. They are usually only a fraction (around 15%) of the size of a standard DVD, even at 640x480 resolutions, making them the best home video format thus far. They only take half the time to encode, and yet at the same time is smaller in size than MPEG-1 - due to their incredible compression technology - some have even called MPEG-4 the "MP3 of the video world". Quality ranges from net-streaming quality to DVD and better.
Requirements
  • Windows 98/SE/ME/NT/2000/XP
  • DVD-ROM
  • 500 Mhz or better CPU
  • 128M or more RAM.
  • Adaptec's ASPI driver for win32
  • DivX Codec
Guide

1.Run Ace DVD Backup.

2.Insert a DVD disc into the DVD-ROM.

3.Click on "Open DVD" button to select a DVD root directory.

4.Choose which title you want to convert,you can also select some chapters of a title to convert.

5.Select "Format" to "AVI(DIVX/Xvid)".Adjust other parameters for desired effects.

6.Press the [image] button to set parameters of "AVI Format".

7.Select "Video Codec" to "DivX 5.1.1 Codec".Adjust other parameters if you like.Note:the high er resolution the slower conversion speed.

8.Now,all settings are proper.Press the "Convert" button to start converting.If you have any questions,please contact us.


Registration

Register Ace DVD Backup

1.Launch the "Ace DVD Backup",click on the "Help" menu,select "Enter Registration Code".

2.Enter Email and Code come with the confirmed email(after finishing order,you will get the mail).Please make sure that there are no space or other invisible charaters at the begining or end of the Email and Code.

3. Press OK,if you enter correct Email and Code,the program will show you "license to XXXXX" ,then you get a full licenced copy.

4. Congratulations.


FAQ

How to order Ace DVD Backup?
Do i have to pay for the upgrades?
How much is Ace DVD Backup?
Is online order secure?
What happens after I send in the order?
I lost my registration code,what could i do?

What is DivX?
What is .IFO files?

How to order Ace DVD Backup?
If you would like order Ace DVD Backup,please visit http://www.aokx.com/order.htm for more information.

Do i have to pay for the upgrades ?
No!All upgrades are free lifetime to registered user.

How much is Ace DVD Backup?
The price for Ace DVD Backup is US$34.95 per license. Multi-User license please contact sales@aokx.com .

Is online order secure?
Yes, it is 100% secure.

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form.Then,normally you will receive a second email with your registration information within 24 hours.If you do not receive your registration information within 24 hours, or you have lost the registration email, please contact us at support@aokx.com . We will be glad to help you.

I lost my registration code,what could i do?
Because the registration email may be lost,if you do not get your code in 24 hours or if you have lost it,please contact us at support@aokx.com.

What is DivX ?
DivX is the name given to a video codec (a piece of software encoding and decoding video) and is based on the MPEG-4 compression format. MPEG-4 is a new standard of video compression that is both high quality and low bitrate. They are usually only a fraction (around 15%) of the size of a standard DVD, even at 640x480 resolutions, making them the best home video format thus far. They only take half the time to encode, and yet at the same time is smaller in size than MPEG-1 - due to their incredible compression technology - some have even called MPEG-4 the "MP3 of the video world". Quality ranges from net-streaming quality to DVD and better.

What is IFO files?
The .IFO (and backup .BUP) files contain menus and other information about the video and audio.


About ASPI Driver

ASPI Driver
ASPI Driver
Ace DVD Backup uses ASPI to access DVD-drivers. Windows 95 or 98 comes with the ASPI manager pre-installed, while NT/2000/XP do not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).
How can I know whether the ASPI drivers are installed?
click here to download aspichk.exe this program will tell you all info about ASPI drivers on your system.
I'm using WinXP Win NT or Win2000,ASPI can not work,why?
1 . Click here to download adaptec ASPI driver 4.71.
2 . Install ASPI driver 4.71.
3 . download aspifix reg file.
4 . double-click the .reg file to add these if you are not experienced editing the registry .
5 .reboot and try again.
6 .if it still doesn't work, try changing "Start"=dword:00000002 to "Start"=dword:00000001 in the .reg file then run it again, and then reboot.


Untitled Document

Contact

Technical Support | Help request about our products.
Sales | Sales inquiries.
Comments | For problems or comments about our products.
Webmaster | Link exchange,problems or comments about our web site.


User License Agreement

End-User License Agreement
1) Ace DVD Backup is a shareware. The downloaded package is a full function version, but before registration, some functions are disabled.You can distribute the downloaded unregistered copy of Ace DVD Backup without any modification in any way you like but you can't distribute any of your registration name, registration code and other registration information or any crack program with it.

2) You can ONLY backup your own dvd movie.You can ONLY use the output files generated by Ace DVD Backup for personal purpose.

3) You are resonsible for checking with state laws concerning the action of creating the backup of your own persional DVD.We are not liable and can not be hold responsible for your actions.

4) Ace DVD Backup IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.


Knowledge Base

What is Divx?
DivX is the name given to a video codec (a piece of software encoding and decoding video) and is based on the MPEG-4 compression format. MPEG-4 is a new standard of video compression that is both high quality and low bitrate. They are usually only a fraction (around 15%) of the size of a standard DVD, even at 640x480 resolutions, making them the best home video format thus far. They only take half the time to encode, and yet at the same time is smaller in size than MPEG-1 - due to their incredible compression technology - some have even called MPEG-4 the "MP3 of the video world". Quality ranges from net-streaming quality to DVD and better.

.IFO file The .IFO (and backup .BUP) files contain menus and other information about the video and audio .

.VOB & .AOBfile .VOB files (for DVD-Video) and .AOB files (for DVD-Audio) are MPEG-2 program streams with additional packets containing navigation and search information
Bitrate Also known as Bit rate. The speed at which digital audio and video content streams from a source, such as a file, to be rendered properly by a player, or the speed at which binary content in general is streamed on a network

Codec :Short for compressor/decompressor. Codecs are various types of computer algorithms that are applied to audio, video, and image files to compress the size of the files

What is an ASPI driver?
An ASPI driver is required for digital audio extraction (DAE) . Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).Ace DVD Backup comes with ASPI driver for win32 V4.7 .